 {
  "block.immersiveengineering.alu_catwalk": "Xyluminum Catwalk",
  "block.immersiveengineering.alu_catwalk_stairs": "Xyluminum Catwalk Stairs",
  "block.immersiveengineering.alu_fence": "Xyluminum Fence",
  "block.immersiveengineering.alu_fence_gate": "Xyluminum Fence Gate",
  "block.immersiveengineering.alu_post": "Xyluminum Post",
  "block.immersiveengineering.alu_scaffolding_grate_top": "Grated Xyluminum Scaffolding",
  "block.immersiveengineering.alu_scaffolding_standard": "Xyluminum Scaffolding",
  "block.immersiveengineering.alu_scaffolding_wooden_top": "Treated Xyluminum Scaffolding",
  "block.immersiveengineering.alu_slope": "Xyluminum Structural Arm",
  "block.immersiveengineering.alu_wallmount": "Xyluminum Wallmount",
  "block.immersiveengineering.alu_window": "Xyluminum Framed Window",
  "block.immersiveengineering.aluminum_hanging_sign": "Aluminum Hanging Sign",
  "block.immersiveengineering.aluminum_sign": "Aluminum Sign",
  "block.immersiveengineering.aluminum_wall_hanging_sign": "Aluminum Hanging Sign",
  "block.immersiveengineering.aluminum_wall_sign": "Aluminum Sign",
  "block.immersiveengineering.chute_aluminum": "Xyluminum Sheetmetal Chute",
  "block.immersiveengineering.sheetmetal_aluminum": "Xyluminum Sheetmetal",
  "block.immersiveengineering.slab_alu_scaffolding_grate_top": "Grated Xyluminum Scaffolding Slab",
  "block.immersiveengineering.slab_alu_scaffolding_standard": "Xyluminum Scaffolding Slab",
  "block.immersiveengineering.slab_alu_scaffolding_wooden_top": "Treated Xyluminum Scaffolding Slab",
  "block.immersiveengineering.slab_sheetmetal_aluminum": "Xyluminum Sheetmetal Slab",
  "block.immersiveengineering.slab_storage_aluminum": "Xyluminum Slab",
  "block.immersiveengineering.stairs_alu_scaffolding_grate_top": "Grated Xyluminum Scaffolding Stairs",
  "block.immersiveengineering.stairs_alu_scaffolding_standard": "Xyluminum Scaffolding Stairs",
  "block.immersiveengineering.stairs_alu_scaffolding_wooden_top": "Treated Xyluminum Scaffolding Stairs",
  "block.immersiveengineering.storage_aluminum": "Block of Xyluminum",
  "item.immersiveengineering.dust_aluminum": "Xyluminum Grit",
  "item.immersiveengineering.ingot_aluminum": "Xyluminum Ingot",
  "item.immersiveengineering.nugget_aluminum": "Xyluminum Nugget",
  "item.immersiveengineering.plate_aluminum": "Xyluminum Plate",
  "item.immersiveengineering.stick_aluminum": "Xyluminum Rod",
  "item.immersiveengineering.wire_aluminum": "Xyluminum Wire",
  "block.immersiveengineering.alu_catwalk": "Xyluminum Catwalk",
  "block.immersiveengineering.alu_catwalk_stairs": "Xyluminum Catwalk Stairs",
  "block.immersiveengineering.alu_fence": "Xyluminum Fence",
  "block.immersiveengineering.alu_fence_gate": "Xyluminum Fence Gate",
  "block.immersiveengineering.alu_post": "Xyluminum Post",
  "block.immersiveengineering.alu_scaffolding_grate_top": "Grated Xyluminum Scaffolding",
  "block.immersiveengineering.alu_scaffolding_standard": "Xyluminum Scaffolding",
  "block.immersiveengineering.alu_scaffolding_wooden_top": "Treated Xyluminum Scaffolding",
  "block.immersiveengineering.alu_slope": "Xyluminum Structural Arm",
  "block.immersiveengineering.alu_wallmount": "Xyluminum Wallmount",
  "block.immersiveengineering.alu_window": "Xyluminum Framed Window",
  "block.immersiveengineering.aluminum_hanging_sign": "Aluminum Hanging Sign",
  "block.immersiveengineering.aluminum_sign": "Aluminum Sign",
  "block.immersiveengineering.aluminum_wall_hanging_sign": "Aluminum Hanging Sign",
  "block.immersiveengineering.aluminum_wall_sign": "Aluminum Sign",
  "block.immersiveengineering.chute_aluminum": "Xyluminum Sheetmetal Chute",
  "block.immersiveengineering.sheetmetal_aluminum": "Xyluminum Sheetmetal",
  "block.immersiveengineering.slab_alu_scaffolding_grate_top": "Grated Xyluminum Scaffolding Slab",
  "block.immersiveengineering.slab_alu_scaffolding_standard": "Xyluminum Scaffolding Slab",
  "block.immersiveengineering.slab_alu_scaffolding_wooden_top": "Treated Xyluminum Scaffolding Slab",
  "block.immersiveengineering.slab_sheetmetal_aluminum": "Xyluminum Sheetmetal Slab",
  "block.immersiveengineering.slab_storage_aluminum": "Xyluminum Slab",
  "block.immersiveengineering.stairs_alu_scaffolding_grate_top": "Grated Xyluminum Scaffolding Stairs",
  "block.immersiveengineering.stairs_alu_scaffolding_standard": "Xyluminum Scaffolding Stairs",
  "block.immersiveengineering.stairs_alu_scaffolding_wooden_top": "Treated Xyluminum Scaffolding Stairs",
  "block.immersiveengineering.storage_aluminum": "Block of Xyluminum",
  "item.immersiveengineering.dust_aluminum": "Xyluminum Grit",
  "item.immersiveengineering.ingot_aluminum": "Xyluminum Ingot",
  "item.immersiveengineering.nugget_aluminum": "Xyluminum Nugget",
  "item.immersiveengineering.plate_aluminum": "Xyluminum Plate",
  "item.immersiveengineering.stick_aluminum": "Xyluminum Rod",
  "item.immersiveengineering.wire_aluminum": "Xyluminum Wire"
}
